@charset "UTF-8";

html, body {
    margin: 0;
    background-color: rgb(63,22,81);
    color: rgba(217, 219, 222, 1);
    font-family: 'Muli', sans-serif;
    font-size: 16px;
    line-height: 1.6;
}

.container {
    position: relative;
    display: flex;
    width: 100%;
    height: auto;
    min-height: 90vh;
    margin-top: 0;
    flex-flow: column;
    align-items: center;
    text-align: center;
    justify-content: center;
}

.content {
    position: relative;
    display: flex;
    width: 100%;
    height: auto;
    margin-top: 50px;
    flex-flow: column;
    align-content: space-between;
    text-align: left;
}

.footer {
    position: relative;
    display: flex;
    flex-flow: row;
}

.footer ul {
    position: relative;
    display: none;
    width: auto;
    height: auto;
    align-items: center;
    margin: 0 0 0 20px;
    padding: 0;
}

.footer ul li {
    position: relative;
    display: inline-block;
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 14px;
}

.footer ul li:after {
    content: '·';
    position: relative;
    margin: 0 15px;
}

.footer ul li:last-of-type:after {
    display: none;
}

.social__links {
    position: relative;
    display: flex;
    flex-flow: row;
}

.social__link {
    position: relative;
    display: flex;
    width: 40px;
    height: 40px;
    margin-right: 20px;
    border: 3px solid white;
    border-radius: 30px;
    background-color: white;
    justify-content: center;
    align-items: center;
    transition: all 0.2s;
}

.social__link:hover {
    border-color: #48cdf9;
    background-color: #48cdf9;
}

.social__link img {
    height: 24px;
}

hr {
    position: relative;
    display: block;
    width: auto;
    height: 1px;
    margin: 50px 0 30px 0;
    border: 0;
    background-color: rgb(171,172,174);

}

a {
    color: #48cdf9;
    text-decoration: none;
    transition: all 0.2s;
}

a:hover {
    color: #fa65dc;
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

    .container img, .content {
        width: 80%;
    }
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {

    .container {
        margin-top: 50px;
    }

    .container img, .content {
        width: 70%;
    }
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {

    .container img, .content {
        width: 80%;
    }
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

    .container img, .content {
        width: 40%;
    }
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

    .container img, .content {
        width: 70%;
    }
}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {

    .container img, .content {
        width: 50%;
    }

    .footer ul {
        display: flex;
    }
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {

    .container img, .content {
        width: 40%;
    }

    .content {
        flex-flow: row;
    }

    .content div:first-of-type {
        padding-right: 50px;
    }
}